<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<title>Editar | Mascota</title>
</head>
<body>
	<div align="center">
		<h1>Editar mascota</h1>
		<br />
		<form action="#" th:action="@{/pets/save}" th:object="${pet}"
			method="post">

			<table border="0" cellpadding="10">
				<tr>
					<td>Pet ID:</td>
					<td><input type="text" th:field="*{id}" readonly="readonly" />
					</td>
				</tr>
				<tr>
					<td>Nombre de la mascota:</td>
					<td><input type="text" th:field="*{name}" /></td>
				</tr>
				<tr>
					<td>Animal:</td>
					<td><input type="text" th:field="*{animalType}" /></td>
				</tr>
				<tr>
					<td>Raza:</td>
					<td><input type="text" th:field="*{race}" /></td>
				</tr>
				<tr>
					<td>Color:</td>
					<td><input type="text" th:field="*{color}" /></td>
				</tr>
				<tr>
					<td colspan="2"><button type="submit">Guardar</button></td>
				</tr>
			</table>
		</form>
	</div>
</body>
</html>